discography:
- catalog: N/A
  date: '2025-10-26'
  link: album/153392
  reprint: false
  roles:
  - Artist
  titles:
    en: Fractured Universe
    ja: Fractured Universe
    ja-latn: Fractured Universe
  type: works
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 artist
  Members: &id001
  - link: artist/71764
    names:
      en: NIKANON
  - link: artist/62708
    names:
      en: tkqn14
link: artist/75677
members: *id001
meta:
  added_date: 2025-10-02T11:25
  edited_date: 2025-10-02T11:25
  fetched_date: 2026-01-15T08:17
  ttl: 86400
  visitors: 49
name: TRiNiTUM
notes: No notes available for this artist.
type: Unit
vgmdb_link: https://vgmdb.net/artist/75677?perpage=99999
websites: {}
